[genuitec-file-id="wc1-175"],[genuitec-lp-path="/zbgx/WebRoot/hn01/popwindow/css/index.css"],[genuitec-lp-enabled=false]{
  /* for codelive */
}

.index-pop {
	background: #ffffff;
	width: 300px;
	height:350px;
	border-radius: 10px;
	position: fixed;
	left: 50%;
	top:50%;
	margin-left:-150px;
	margin-top: -175px;
	z-index:1000;
	font-size: 14px;
}
.index-pop .pop-wrap {
	position: relative;
}
.index-pop .icon {
	background: url(../images/pop-icon.png) no-repeat;
	width: 150px;
	height:150px;
	margin: auto;
	margin-top: -60px;
}
.index-pop .close {
	background: url(../images/pop-close.png) no-repeat;
	width: 32px;
	height:32px;
	position: absolute;
	top:0px;
	right: -40px;
}
.index-pop h4 {
	margin: 20px 0 10px;
	font-size: 20px;
	text-align: center;
	color: #333;
}
.index-pop p {
	line-height: 150%;
	margin-bottom: 30px;
	padding: 10px 30px;
	font-size: 16px;
	color: #666;
	text-align: center;
}
.index-pop .btn {
	background: url(../images/pop-btn.png) no-repeat;
	width: 170px;
	height:50px;
	line-height: 38px;
	display: block;
	margin: auto;
	color: #fff;
	text-align: center;
	font-size: 20px;
}
.mask {
	background: rgba(0,0,0,.5);
	position: fixed;
	top:0;
	bottom: 0;
	left: 0;
	right:0;
	z-index:999
}
























